using UnityEngine;
using UnityEngine.SceneManagement;
using System.Collections;

public class Title : MonoBehaviour {

    public SpriteRenderer press;

    // Use this for initialization
    void Start () {
        StartCoroutine(Flash());
    }
	
	// Update is called once per frame
	void Update () {
        if (Input.anyKeyDown)
        {
            print("l");
            SceneManager.LoadScene(1);
        }
    }

    public IEnumerator Flash()
    {
        while (true)
        {
            yield return new WaitForSeconds(0.75f);
            press.enabled = !press.enabled;
        }
    }
}
